CVE-2020-27615: WordPress plugin vulnerability

October 22, 2020 0

The Loginizer plugin before 1.6.4 for WordPress allows SQL injection (with resultant XSS), related to loginizer_login_failed and lz_valid_ip. How to mitigate CVE-2020-27615 Time needed: 5 minutes. Follow the instructions, as they will assist you in mitigating Read more

Share this info:

CVE-2020-27344: WordPress plugin vulnerability

October 22, 2020 0

The cm-download-manager plugin before 2.8.0 for WordPress allows XSS. How to mitigate CVE-2020-27344 Time needed: 5 minutes. Follow the instructions, as they will assist you in mitigating the WordPress vulnerability that been reported in CVE-2020-27344. Install Read more

Share this info:

CVE-2020-15244: Magento vulnerability

October 22, 2020 0

In Magento (rubygems openmage/magento-lts package) before versions 19.4.8 and 20.0.4, an admin user can generate soap credentials that can be used to trigger RCE via PHP Object Injection through product attributes and a product. The Read more

Share this info:

Nigeria Lekki Toll Gate shootings

October 20, 2020 0

Reports state that the shootings started after governor Babajide Sanwo-Olu announced an extension on the curfew time. Many residents had lamented that the time was inadequate to get home safely considering traffic in the state. Read more

Share this info:
1 2 3 11